.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7c9393c0-d366-f06b-a69f-af9106e7dca4 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1bc74d18-efb4-3479-6db6-2980f759291f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f70a35b8-8d49-ea16-a807-1773cc2bbd07 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-f5b0cd01-3645-f810-9911-19189196522a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-c64577ad-20e9-1e0f-dfef-0fcd19febc4e {
background-color: #ADCCC461 !important;
height: 322px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2929232d-ad86-5728-7707-b2fb18edeb1b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-6876c8a6-67d5-d446-0abc-1570fc3792b7 {
background-color: #E4EFF500 !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4aa00755-6ca9-e4da-51c6-6c2e56c55b20 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4aa00755-6ca9-e4da-51c6-6c2e56c55b20) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-43ecdcd2-a58c-ed58-91ae-7d883e625f15 {
background-color: var(--gray-300) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-c98778b1-e2ab-525b-f2f3-26a524347f04 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-61ca936a-5ff1-984c-69d7-7a7ffea1a1c6 {
background-color: #EDF6F2 !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1cad50cd-d51a-fe46-f214-ec38d94213a3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 75px !important;
}
.lfr-layout-structure-item-c0d53368-c8b1-c03e-6d8a-92e7db512f6c {
background-color: #EDEDED !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c48db1e8-fd74-45e6-d60b-436953a801cf {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 325px !important;
}
.lfr-layout-structure-item-dd883b24-06c0-55a1-a143-d55c38f9d595 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9586c081-58ae-93f8-b531-bf391b083b2b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e0792403-e70a-09b4-c42b-d72b63a2af35 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d24523e5-e66a-0953-0314-a895bee342f5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1580b333-a551-2abc-5a06-94e74ba3bb8f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d295705c-7c04-8c52-722e-db12765b59c3 {
background-color: #EDEDED00 !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1a6939b3-2b8b-7813-d8cd-55eb23df7bbb {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-af8c90fe-47c5-3f2a-099a-45af09dae0e9 {
background-color: #EDEDED00 !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1326b6d6-c317-13d8-eeb3-2b093af1a0a1 {
background-color: #E4EFF5 !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5ee16db6-79b3-2fe2-0db0-09fbc449e60f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0c79439e-6397-c13e-840b-a68d9d49cd9f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-16e493ec-d4b4-c690-e341-a474efc9e462 {
background-color: var(--gray-300) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-51efdf1f-2d39-c92b-259c-7ef42e71be5e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e7a6fdba-3e70-32d3-e910-39ae2bd73437 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0b8b352d-f6c4-069a-8933-03e78cab9f93 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ca4d1c6a-d87b-b597-b3d9-9c977dedf079 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 75px !important;
}
.lfr-layout-structure-item-0d6e6557-e255-eab0-02cc-b68c84eb0e78 {
background-color: #ADCCC461 !important;
height: 322px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-398bbc28-d4c0-3a2f-cc8e-f9481099176f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-64009231-612f-72f1-7c3d-c10d0b99b6fa {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f81881a1-3c33-9312-1c44-6d4c7a576e5d {
background-color: #FFFFFF1A !important;
border-color: #FFFFFF !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-daa3bebd-352a-9c82-2803-eb8c5cbb44d0 {
background-color: var(--white) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-daa3bebd-352a-9c82-2803-eb8c5cbb44d0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-2b8194d7-5f81-310f-7e31-cac47f5f1d45 {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f8c16d0b-1b71-7e8e-209a-93d2e721f646 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 300px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3df981c3-6628-3596-cf2d-29c966b756a7 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0147536a-93a5-bdbf-9eaa-2d7d33aa6ca1 {
background-color: #21405C73 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0147536a-93a5-bdbf-9eaa-2d7d33aa6ca1) !important;
border-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 550px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0fdda15d-82af-526c-b2b6-761ecc67d8d3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0fdda15d-82af-526c-b2b6-761ecc67d8d3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3610466a-90f4-408b-e28d-f70d12a77abe {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-83ac780a-35ab-d81e-aaa4-cbc69b5a1a22 {
display: none !important;
}
.lfr-layout-structure-item-366f8416-9300-818e-8205-1f1ac22c5072 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-46f2d380-5103-8ddc-05bc-fc79c9a8b16f {
background-color: #FFFFFF !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c42aad4a-c65c-ddf2-7b24-d4352d525b20 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1cd2bd35-00a7-0709-a31d-55f5eb9b9485 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-18d7c25f-6e1b-75e4-b4f1-84968a2b63e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-18d7c25f-6e1b-75e4-b4f1-84968a2b63e3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-78961d04-72ed-8694-b03e-e2eca9b6a57b {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-69f89596-3e70-eace-41ab-d3f4897571cf {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ec9f0704-f620-601c-bbe3-bf5a825c9d8f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ec9f0704-f620-601c-bbe3-bf5a825c9d8f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-46831927-d63a-c8db-9765-77dc81465594 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-baa305d1-e79e-c44b-6391-81ee33574299 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2d7a213a-413c-6e67-5fff-5a511480716c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b563882f-438d-1754-955f-71aec6b4fea3 {
background-color: #FFFFFF1A !important;
border-color: #FFFFFF38 !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-342b6914-918f-b826-5274-c60b2c78fc51 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-dc3efae6-60e2-6e67-207c-c24fbca1754e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7799f645-ddf8-2392-a812-0788a228fead {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-23e0f902-e2af-4acd-b535-7788763dd57e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 75px !important;
}
.lfr-layout-structure-item-02bf2d2e-cfe4-256f-6478-db624961edfd {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-967fcd12-a8aa-97a1-1ec3-710069a67534 {
background-color: #EDF6F2 !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-710ef6e9-8a4c-31a3-ad45-ac78246d2d0e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: medium !important;
}
.lfr-layout-structure-item-f1b9390a-fd7f-e5f1-2377-6d24b4af0f4d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-58a2231d-f9d0-b2f0-c5b0-fdfffac30619 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-e51c063a-90c3-b6f9-5ed1-e91706699d27 {
background-color: #EDEDED00 !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d53047bb-e298-68ff-bb6d-5a52b5340605 {
background-color: #EDF6F2 !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ace697f3-df36-2521-0734-7f7348893c5d {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d073193c-b6f4-a66c-8fea-bafbde4f6099 {
background-color: #E4EFF5 !important;
}
.lfr-layout-structure-item-e8bdaae7-e182-e0c2-71fd-7ed483c3f5e3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f461cb9b-ed0f-60c6-d3ad-f72c04720dca {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f9065011-5fef-2d03-d5f7-e6597236337f {
display: none !important;
}
.lfr-layout-structure-item-97e23acd-8eb8-b776-62a3-ccbb5874427c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-307145c8-8419-54bc-7ab2-5763fbd4412e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7d2207ef-71f6-e931-5708-993f55f85401 {
font-family: var(--font-family-sans-serif) !important;
}
.lfr-layout-structure-item-ed11d600-d183-a2a9-f177-8f70cd18e1af {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2063f93e-93bc-4b03-c3df-e295cab07d63 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8a5a12b2-eb9d-927e-1439-e31c29d5e7cb {
background-color: #00000087 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8a5a12b2-eb9d-927e-1439-e31c29d5e7cb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ce6e9567-e2e2-759b-7c14-19a30cb35c28 {
background-color: #FFFFFF !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6b432aae-f2d9-5254-439c-930a4206537b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f19fd646-2c54-b3bb-bde2-40a24ad3b79c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-23426eb8-a69d-d3cc-1894-e5c01341e0dc {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-964ee016-eb35-5c4a-d3d0-ffde9a75cc27 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a7e6e562-e942-9c76-ef49-57964dd532ee {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-bfaafb15-c02e-302a-8353-ffb5a58a9f38 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-df96d736-641e-8520-ea4a-ffab7f09d12c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bf326dcf-5035-66bf-cc2b-c9fb519e082e {
background-color: #EDEDED00 !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dae2ec13-e964-d1c0-9a73-1cc99caee3ac {
background-color: #EDEDED00 !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f8dbc2f4-a894-8112-1ef2-7f2ac3562689 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8d941488-eb3a-9080-3d75-de79a92dcca8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-15b56a0f-3509-2ced-6c55-49ae7517c57b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 300px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-254fea68-eeac-1fe7-70b9-dd9b1d64ebbb {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1c370172-e58c-c543-7b58-f3800590c95f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-6686a061-dddb-4fa8-f081-1f2ab0d90577 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3c84c3dc-24e0-3755-9b2b-4e4ad7d1fda4 {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6695892e-52ed-043e-e72a-02cf4f0534d1 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-08304fb2-c004-b04d-77be-5834a204b6ea {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-561bf585-57e2-39c4-1d04-b7ad12c10158 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-140fce1d-744f-1cda-0c6c-6edb5dea2452 {
background-color: #D4EDAF47 !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-067e72bc-6fe3-3218-18e1-f7e5663923aa {
background-color: #0000003B !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-067e72bc-6fe3-3218-18e1-f7e5663923aa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-de0a67a5-c60b-939e-41aa-41805bce0be3 {
background-color: #EDEDED00 !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-939ef23d-90e5-af48-9536-885bbe450252 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 325px !important;
}
.lfr-layout-structure-item-79adf701-a482-9a84-7a36-226f1f4a724b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a29138ab-9ab4-091c-f3c0-592476a26569 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-199690ae-4ccb-74ee-3580-b5664b3b33ee {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5d67c53f-58b0-5b58-eb11-b377fb0525c0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-deb2074c-edc5-c90d-6a86-1fe00522d5cb {
display: none !important;
}
.lfr-layout-structure-item-c6f3b291-4ec4-ccb0-fa14-db40f8ddc8b9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1b8fb771-6d6a-95c7-295e-ee00c7e53ae1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 75px !important;
}
.lfr-layout-structure-item-ee323fac-e389-21e5-a811-eb4815f8b486 {
background-color: #000000 !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3e85d01e-c453-16d0-d162-ead4cb8e3866 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 300px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6a8866ec-8803-95ed-81d2-e1c4988da0e4 {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6af6ee8d-2033-c2e6-67f6-1f8028a6630f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 325px !important;
}
.lfr-layout-structure-item-5160880a-2492-10f4-1c7a-09b340eadb39 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 100 !important;
}
.lfr-layout-structure-item-db884511-26b5-41ed-95cb-9d5e187212de {
background-color: #FFFFFF1A !important;
border-color: #FFFFFF !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2fb42b0c-d422-1ba8-ef86-1aae1e0da462 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-81138e69-1dd5-eb94-cbd9-d5e3247d552e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: medium !important;
}
.lfr-layout-structure-item-9180848c-0d27-ec89-0945-47cc24403091 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6bc63086-2ca4-57ea-9a6c-478c3e71f353 {
background-color: #000000B3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6bc63086-2ca4-57ea-9a6c-478c3e71f353) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2b81ceaa-f449-952b-6e30-c0beea6d3545 {
height: 1037px !important;
margin-right: var(--spacer-10,10rem) !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-86104cbf-60df-889b-845a-08d98d6f7746 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a5c5a691-06f9-b7c5-efc4-5b086e2e004d {
background-color: #E3E3E3 !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0f97e00e-4134-87b8-ad90-8dbc91d69c2e {
background-color: #EDEDED00 !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8d454e20-38e1-24fa-8538-7afa6ed3e0b2 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bd393fa7-7516-f905-f805-6f1f6da20374 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 300px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a171708e-5db2-b1fd-aac8-6a1eee5fd70e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ed51f4ef-5849-a265-f59f-37bbd3bba5cf {
background-color: #40404085 !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
padding-bottom: var(--spacer-10,10rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-4f0df836-bfc1-2bc4-6c40-e95a0c98ffab {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-42909e32-8a55-1e9c-52e7-a5f74b3e42bb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c8f04bbb-e015-5c58-1e71-e32300cfa96f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 75px !important;
}
.lfr-layout-structure-item-8d0d4f1e-79c3-758e-be55-0536e00c5695 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: bold !important;
color: #999999 !important;
}
.lfr-layout-structure-item-8e0b9e9c-c0cf-46f6-b4a7-d767dfdb100b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-abf90333-686a-a046-0d91-88d3d487ccae {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: normal !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-8b71e19e-df2c-5f80-65b9-d7868ee91cce {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b71e19e-df2c-5f80-65b9-d7868ee91cce) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a412b523-13f6-3d26-a9be-8f1e9b780621 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7547aa27-e366-124d-ddd5-9353db74809e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f0d4cc87-3a98-3d88-b6a1-ea7f2b36ae5c {
background-color: #000000E8 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f0d4cc87-3a98-3d88-b6a1-ea7f2b36ae5c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-72e5c3fe-44fe-941a-a3e4-8c08b4891faa {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 300px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-622c5939-01fb-c39a-4115-b250931c3b35 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
width: full !important;
}
.lfr-layout-structure-item-a1d3158b-15ea-8c34-7cf9-31b3a2bb28bd {
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-eb31d05d-73d3-c3ff-45df-2b0bb619b247 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3928732d-7222-4fb3-195f-222ebbb413f6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 300px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2f236677-b9e3-522f-d6a8-6da146ffc8c0 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-81a73afd-1b94-7ceb-31d3-480a5f0e0d84 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cb028c01-dbc2-77db-aa83-85ee68c328a0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-f4c2103e-f917-d53c-9a1d-d7a7d9573db9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: medium !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
text-align: center !important;
color: #000000 !important;
}
.lfr-layout-structure-item-ca9411c6-84de-4568-e33c-c54714c85632 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b0712344-4289-a06e-134a-949d7bdd0d43 {
background-color: #FFFFFF !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ed7ab33c-9820-4d62-0883-6d5049893cda {
background-color: #21405C73 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ed7ab33c-9820-4d62-0883-6d5049893cda) !important;
border-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 550px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3671287a-c4ac-5e4b-7038-95d00ab11d1d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-020eb480-2d44-ca41-830d-11b741967064 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-23552210-2000-548f-d300-bfeb71af9bba {
background-color: #E6E6E600 !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-47e9cb47-df63-b5ff-856b-477cabce5929 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: #000000 !important;
}
.lfr-layout-structure-item-6bd5911d-0589-8122-98ec-bd23fffaa361 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-47d7f7f7-77e8-91b2-9001-0aaf06be0e47 {
display: none !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-69f49573-ba0f-0c86-82c2-18d7ea1d82dc {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 75px !important;
}
.lfr-layout-structure-item-bf9e16cb-bc33-9460-1aac-6f531feddc21 {
background-color: #FFFFFF !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8575eba9-2e21-fc1e-5d30-b7521528d27d {
background-color: #E6E6E600 !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c5b083cf-04ca-b1f3-b2a5-4428b1867802 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-f5b0cd01-3645-f810-9911-19189196522a {
padding-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-43ecdcd2-a58c-ed58-91ae-7d883e625f15 {
padding-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-c98778b1-e2ab-525b-f2f3-26a524347f04 {
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-0fdda15d-82af-526c-b2b6-761ecc67d8d3 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-366f8416-9300-818e-8205-1f1ac22c5072 {
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-6b432aae-f2d9-5254-439c-930a4206537b {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1c370172-e58c-c543-7b58-f3800590c95f {
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-5e860565-c5d1-2362-e4bb-6f513a6d762c {
display: none !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-61ca936a-5ff1-984c-69d7-7a7ffea1a1c6 {
margin-top: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f81881a1-3c33-9312-1c44-6d4c7a576e5d {
margin-top: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-daa3bebd-352a-9c82-2803-eb8c5cbb44d0 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-967fcd12-a8aa-97a1-1ec3-710069a67534 {
margin-top: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6b432aae-f2d9-5254-439c-930a4206537b {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-067e72bc-6fe3-3218-18e1-f7e5663923aa {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-db884511-26b5-41ed-95cb-9d5e187212de {
margin-top: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fdf1e0ca-1780-e66f-64e6-41884ad17baf {
display: none !important;
}
.lfr-layout-structure-item-f0d4cc87-3a98-3d88-b6a1-ea7f2b36ae5c {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ed7ab33c-9820-4d62-0883-6d5049893cda {
margin-top: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-f5b0cd01-3645-f810-9911-19189196522a {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6876c8a6-67d5-d446-0abc-1570fc3792b7 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-43ecdcd2-a58c-ed58-91ae-7d883e625f15 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c98778b1-e2ab-525b-f2f3-26a524347f04 {
margin-top: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-61ca936a-5ff1-984c-69d7-7a7ffea1a1c6 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-7,6rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0f25ace4-6400-d45c-23d2-7b46f3ed1208 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c48db1e8-fd74-45e6-d60b-436953a801cf {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9586c081-58ae-93f8-b531-bf391b083b2b {
padding-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-d295705c-7c04-8c52-722e-db12765b59c3 {
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-af8c90fe-47c5-3f2a-099a-45af09dae0e9 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5ee16db6-79b3-2fe2-0db0-09fbc449e60f {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-16e493ec-d4b4-c690-e341-a474efc9e462 {
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-51efdf1f-2d39-c92b-259c-7ef42e71be5e {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e7a6fdba-3e70-32d3-e910-39ae2bd73437 {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-705e7fdf-086b-cf0f-a820-babe46f158e4 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f81881a1-3c33-9312-1c44-6d4c7a576e5d {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-7,6rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-daa3bebd-352a-9c82-2803-eb8c5cbb44d0 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0147536a-93a5-bdbf-9eaa-2d7d33aa6ca1 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-83ac780a-35ab-d81e-aaa4-cbc69b5a1a22 {
display: block !important;
}
.lfr-layout-structure-item-366f8416-9300-818e-8205-1f1ac22c5072 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-46f2d380-5103-8ddc-05bc-fc79c9a8b16f {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-587dec5d-ca67-e7d5-87c4-4d787f02068f {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-baa305d1-e79e-c44b-6391-81ee33574299 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b563882f-438d-1754-955f-71aec6b4fea3 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dc3efae6-60e2-6e67-207c-c24fbca1754e {
margin-top: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-02bf2d2e-cfe4-256f-6478-db624961edfd {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-967fcd12-a8aa-97a1-1ec3-710069a67534 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-7,6rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-58a2231d-f9d0-b2f0-c5b0-fdfffac30619 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e51c063a-90c3-b6f9-5ed1-e91706699d27 {
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d53047bb-e298-68ff-bb6d-5a52b5340605 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-307145c8-8419-54bc-7ab2-5763fbd4412e {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c31ab9b5-3b59-26b2-88c2-112199ccb12a {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6b432aae-f2d9-5254-439c-930a4206537b {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-50f9f2ab-17f6-c391-1c3b-9147204cec51 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-23426eb8-a69d-d3cc-1894-e5c01341e0dc {
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-a7e6e562-e942-9c76-ef49-57964dd532ee {
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-df96d736-641e-8520-ea4a-ffab7f09d12c {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-bf326dcf-5035-66bf-cc2b-c9fb519e082e {
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-dae2ec13-e964-d1c0-9a73-1cc99caee3ac {
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-8d941488-eb3a-9080-3d75-de79a92dcca8 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-15b56a0f-3509-2ced-6c55-49ae7517c57b {
height: 250px !important;
}
.lfr-layout-structure-item-1c370172-e58c-c543-7b58-f3800590c95f {
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-6686a061-dddb-4fa8-f081-1f2ab0d90577 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6695892e-52ed-043e-e72a-02cf4f0534d1 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-08304fb2-c004-b04d-77be-5834a204b6ea {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-067e72bc-6fe3-3218-18e1-f7e5663923aa {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-de0a67a5-c60b-939e-41aa-41805bce0be3 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-939ef23d-90e5-af48-9536-885bbe450252 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-79adf701-a482-9a84-7a36-226f1f4a724b {
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-199690ae-4ccb-74ee-3580-b5664b3b33ee {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-deb2074c-edc5-c90d-6a86-1fe00522d5cb {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c6f3b291-4ec4-ccb0-fa14-db40f8ddc8b9 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6af6ee8d-2033-c2e6-67f6-1f8028a6630f {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-db884511-26b5-41ed-95cb-9d5e187212de {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-7,6rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5e860565-c5d1-2362-e4bb-6f513a6d762c {
display: block !important;
}
.lfr-layout-structure-item-2fb42b0c-d422-1ba8-ef86-1aae1e0da462 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2b81ceaa-f449-952b-6e30-c0beea6d3545 {
margin-right: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-86104cbf-60df-889b-845a-08d98d6f7746 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a5c5a691-06f9-b7c5-efc4-5b086e2e004d {
margin-top: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0f97e00e-4134-87b8-ad90-8dbc91d69c2e {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a171708e-5db2-b1fd-aac8-6a1eee5fd70e {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8e0b9e9c-c0cf-46f6-b4a7-d767dfdb100b {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-abf90333-686a-a046-0d91-88d3d487ccae {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7547aa27-e366-124d-ddd5-9353db74809e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fdf1e0ca-1780-e66f-64e6-41884ad17baf {
display: none !important;
}
.lfr-layout-structure-item-f0d4cc87-3a98-3d88-b6a1-ea7f2b36ae5c {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-72e5c3fe-44fe-941a-a3e4-8c08b4891faa {
height: 250px !important;
}
.lfr-layout-structure-item-622c5939-01fb-c39a-4115-b250931c3b35 {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3928732d-7222-4fb3-195f-222ebbb413f6 {
height: 250px !important;
}
.lfr-layout-structure-item-cb028c01-dbc2-77db-aa83-85ee68c328a0 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f4c2103e-f917-d53c-9a1d-d7a7d9573db9 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ca9411c6-84de-4568-e33c-c54714c85632 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ed7ab33c-9820-4d62-0883-6d5049893cda {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-020eb480-2d44-ca41-830d-11b741967064 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bf9e16cb-bc33-9460-1aac-6f531feddc21 {
margin-top: var(--spacer-6,4.5rem) !important;
}
}